Subject: Re: [bug#56852] [PATCH] gnu: Add exult.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sun, 31 Jul 2022 15:26:19 +0200

( 写道：
> I don't think it's really necessary to justify the use of Git 
> here, since Git
> is preferred over tarballs anyway.

Agreed insofar as I just wanted to point out the surprising lack 
of bootstrapping in the tarball, and then hey, 80 characters is 80 
characters, what else can we chat about before they run out.  If 
it's read as ‘justifying’ anything, that was not the intention.

I'm not sure we ever reached consensus on preferring Git?  I'm 
pro-git myself, but if there's consensus we should advertise it 
more prominently.

Thanks for the review!

Kind regards,

T G-R